/* Page */
/*body,html,div,blockquote,img,label,p,h1,h2,h3,h4,h5,h6,pre,ul,ol,li,dl,dt,dd,form,a,fieldset,input,th,td{border:0;outline:none;margin:0;padding:0;}
ul{list-style:none;}

body {font: normal 13px Arial, sans-serif;}
h2 {font: normal 26px Arial, sans-serif; padding: 20px 0; margin: 0 0 30px 0;}
.wrap {width: 960px; margin: 0 auto;}
.demo-container {padding: 20px 0;}
.demo-container h4 {font-size: 14px; margin: 0 0 5px 0;}*/

/* Mega Menu Styles */
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

#mega-menu {
font: normal 13px Arial, sans-serif; 
list-style: none; 
position: relative; 
padding: 0; 
margin: 0;
}
#mega-menu .sub ul {
display: block;
}
#mega-menu {
/*background: #222; */
width: 100%; 
/*height: 40px;*/
position: relative;
z-index: 20px;
}
#mega-menu li {
/*float: left;*/ 
margin: 0; 
padding: 0; 
font-weight: bold;
}
#mega-menu li a {
/*float: left;*/ 
display: block; 
color: #fff; 
/*padding: 12px 25px;*/ 
/*background: #222;*/ 
text-decoration: none;
}
#mega-menu li.mega-hover a, #mega-menu li.mega-hover a:hover {
/*background: #CCC;*/ 
/*color: #000;*/
}
#mega-menu li a:hover {
/*background: #999;*/ 
/*color: #000;*/
}
#mega-menu li .sub-container {
position: absolute;
}
#mega-menu li .sub {
/*background: #efefef;*/ 
/*padding: 15px;*/ 
/*border: 1px solid #ccc;*/
}
#mega-menu li .sub .row {
width: 100%; 
overflow: hidden;
clear: both;
background-color: #DADADA;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}
#mega-menu li .sub li {
list-style: none; 
float: none; 
width: 170px; 
font-size: 1em; 
font-weight: normal;
}
#mega-menu li .sub li.mega-hdr {
margin: 0 10px 10px 0; 
float: left;
color:#000;
font-weight: bold;
padding-bottom: 10px;
}
#mega-menu li .sub li.mega-hdr.last {
margin-right: 0;
}
#mega-menu li .sub a {
background: none; 
color: #111; 
padding: 7px 10px; 
display: block; 
float: none; 
font-size: 0.9em;
}
#mega-menu li .sub li.mega-hdr a.mega-hdr-a {
padding: 5px 5px; 
/*margin-bottom: 5px;*/ 
/*background: #6B6B6B; */
/*text-transform: uppercase;*/ 
font-weight: bold; 
color: #000;
}
#mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #000;
}
#mega-menu .sub li.mega-hdr li a {
padding: 4px 5px; 
font-weight: normal;
}
#mega-menu .sub li.mega-hdr li a:hover {
color: #FFAA00; 
/*background: #efefef;*/
}
#mega-menu .sub ul li {
padding-right: 0;
}
#mega-menu li .sub-container.non-mega .sub {
padding: 10px;
}
#mega-menu li .sub-container.non-mega li {
padding: 0; 
width: 190px; 
margin: 0;
}
#mega-menu li .sub-container.non-mega li a {
padding: 7px 5px 7px 22px;
}
#mega-menu li .sub-container.non-mega li a:hover {
color: #a32403; 
background: #efefef;
}

#mega .sub {padding: 0px!important;}